
/* Class = "NSMenu"; title = "Upraviť"; ObjectID = "4"; */
"4.title" = "Upraviť";

/* Class = "NSMenuItem"; title = "O aplikácii %%app%%"; ObjectID = "25"; */
"25.title" = "O aplikácii %%app%%";

/* Class = "NSMenuItem"; title = "Upraviť"; ObjectID = "96"; */
"96.title" = "Upraviť";

/* Class = "NSMenuItem"; title = "Označiť všetko"; ObjectID = "101"; */
"101.title" = "Označiť všetko";

/* Class = "NSMenuItem"; title = "Dokončiť"; ObjectID = "108"; */
"108.title" = "Dokončiť";

/* Class = "NSMenuItem"; title = "Vložiť"; ObjectID = "112"; */
"112.title" = "Vložiť";

/* Class = "NSMenu"; title = "Upraviť"; ObjectID = "119"; */
"119.title" = "Upraviť";

/* Class = "NSMenuItem"; title = "Kopírovať"; ObjectID = "120"; */
"120.title" = "Kopírovať";

/* Class = "NSMenuItem"; title = "Vystrihnúť"; ObjectID = "124"; */
"124.title" = "Vystrihnúť";

/* Class = "NSMenuItem"; title = "Formát"; ObjectID = "150"; */
"150.title" = "Formát";

/* Class = "NSMenu"; title = "Text"; ObjectID = "151"; */
"151.title" = "Text";

/* Class = "NSMenuItem"; title = "Vložiť štýl"; ObjectID = "152"; */
"152.title" = "Vložiť štýl";

/* Class = "NSMenuItem"; title = "Podčiarknuť"; ObjectID = "154"; */
"154.title" = "Podčiarknuť";

/* Class = "NSMenuItem"; title = "Centrovať"; ObjectID = "155"; */
"155.title" = "Centrovať";

/* Class = "NSMenu"; title = "Formát"; ObjectID = "156"; */
"156.title" = "Formát";

/* Class = "NSMenuItem"; title = "Zarovnať vľavo"; ObjectID = "157"; */
"157.title" = "Zarovnať vľavo";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "158"; */
"158.title" = "Text";

/* Class = "NSMenuItem"; title = "Písmo"; ObjectID = "159"; */
"159.title" = "Písmo";

/* Class = "NSMenuItem"; title = "Kurzíva"; ObjectID = "161"; */
"161.title" = "Kurzíva";

/* Class = "NSMenuItem"; title = "Previesť na formátovaný text"; ObjectID = "162"; */
"162.title" = "Previesť na formátovaný text";

/* Class = "NSMenuItem"; title = "Tučné"; ObjectID = "163"; */
"163.title" = "Tučné";

/* Class = "NSMenuItem"; title = "Zarovnať vpravo"; ObjectID = "164"; */
"164.title" = "Zarovnať vpravo";

/* Class = "NSMenu"; title = "Písmo"; ObjectID = "165"; */
"165.title" = "Písmo";

/* Class = "NSMenuItem"; title = "Kopírovať pravítko"; ObjectID = "167"; */
"167.title" = "Kopírovať pravítko";

/* Class = "NSMenuItem"; title = "Kopírovať štýl"; ObjectID = "168"; */
"168.title" = "Kopírovať štýl";

/* Class = "NSMenuItem"; title = "Zobraziť pravítko"; ObjectID = "169"; */
"169.title" = "Zobraziť pravítko";

/* Class = "NSMenuItem"; title = "Vložiť pravítko"; ObjectID = "171"; */
"171.title" = "Vložiť pravítko";

/* Class = "NSMenuItem"; title = "Zobraziť písma"; ObjectID = "172"; */
"172.title" = "Zobraziť písma";

/* Class = "NSMenuItem"; title = "Základová čiara"; ObjectID = "239"; */
"239.title" = "Základová čiara";

/* Class = "NSMenu"; title = "Základová čiara"; ObjectID = "241"; */
"241.title" = "Základová čiara";

/* Class = "NSMenuItem"; title = "Použiť predvolenú"; ObjectID = "242"; */
"242.title" = "Použiť predvolenú";

/* Class = "NSMenuItem"; title = "Ligatúry"; ObjectID = "243"; */
"243.title" = "Ligatúry";

/* Class = "NSMenuItem"; title = "Použiť všetky"; ObjectID = "244"; */
"244.title" = "Použiť všetky";

/* Class = "NSMenu"; title = "Ligatúry"; ObjectID = "246"; */
"246.title" = "Ligatúry";

/* Class = "NSMenuItem"; title = "Medziznakové medzery"; ObjectID = "247"; */
"247.title" = "Medziznakové medzery";

/* Class = "NSMenuItem"; title = "Použiť predvolené"; ObjectID = "248"; */
"248.title" = "Použiť predvolené";

/* Class = "NSMenu"; title = "Medziznakové medzery"; ObjectID = "250"; */
"250.title" = "Medziznakové medzery";

/* Class = "NSMenuItem"; title = "Zväčšiť"; ObjectID = "251"; */
"251.title" = "Zväčšiť";

/* Class = "NSMenuItem"; title = "Zmenšiť"; ObjectID = "252"; */
"252.title" = "Zmenšiť";

/* Class = "NSMenuItem"; title = "Použiť predvolené"; ObjectID = "253"; */
"253.title" = "Použiť predvolené";

/* Class = "NSMenuItem"; title = "Nepoužiť žiadne"; ObjectID = "254"; */
"254.title" = "Nepoužiť žiadne";

/* Class = "NSMenuItem"; title = "Zvýšiť"; ObjectID = "255"; */
"255.title" = "Zvýšiť";

/* Class = "NSMenuItem"; title = "Znížiť"; ObjectID = "256"; */
"256.title" = "Znížiť";

/* Class = "NSMenuItem"; title = "Nepoužiť žiadne"; ObjectID = "262"; */
"262.title" = "Nepoužiť žiadne";

/* Class = "NSMenuItem"; title = "Súbor"; ObjectID = "274"; */
"274.title" = "Súbor";

/* Class = "NSMenuItem"; title = "Otvoriť…"; ObjectID = "276"; */
"276.title" = "Otvoriť…";

/* Class = "NSMenuItem"; title = "Vrátiť na uložené"; ObjectID = "277"; */
"277.title" = "Vrátiť na uložené";

/* Class = "NSMenuItem"; title = "Nový"; ObjectID = "278"; */
"278.title" = "Nový";

/* Class = "NSMenu"; title = "Súbor"; ObjectID = "279"; */
"279.title" = "Súbor";

/* Class = "NSMenuItem"; title = "Uložiť ako…"; ObjectID = "281"; */
"281.title" = "Uložiť ako…";

/* Class = "NSMenuItem"; title = "Uložiť"; ObjectID = "283"; */
"283.title" = "Uložiť";

/* Class = "NSMenuItem"; title = "Uložiť všetky"; ObjectID = "284"; */
"284.title" = "Uložiť všetky";

/* Class = "NSMenuItem"; title = "Nájsť"; ObjectID = "310"; */
"310.title" = "Nájsť";

/* Class = "NSMenuItem"; title = "Nájsť…"; ObjectID = "311"; */
"311.title" = "Nájsť…";

/* Class = "NSMenuItem"; title = "Nájsť ďalšie"; ObjectID = "312"; */
"312.title" = "Nájsť ďalšie";

/* Class = "NSMenuItem"; title = "Nájsť predošlé"; ObjectID = "314"; */
"314.title" = "Nájsť predošlé";

/* Class = "NSMenuItem"; title = "Prejsť na výber"; ObjectID = "315"; */
"315.title" = "Prejsť na výber";

/* Class = "NSMenuItem"; title = "Použiť výber pri hľadaní"; ObjectID = "316"; */
"316.title" = "Použiť výber pri hľadaní";

/* Class = "NSMenu"; title = "Nájsť"; ObjectID = "317"; */
"317.title" = "Nájsť";

/* Class = "NSMenuItem"; title = "Zobraziť farby"; ObjectID = "372"; */
"372.title" = "Zobraziť farby";

/* Class = "NSMenuItem"; title = "Horný index"; ObjectID = "375"; */
"375.title" = "Horný index";

/* Class = "NSMenuItem"; title = "Dolný index"; ObjectID = "376"; */
"376.title" = "Dolný index";

/* Class = "NSMenuItem"; title = "Zalomiť podľa strany"; ObjectID = "381"; */
"381.title" = "Zalomiť podľa strany";

/* Class = "NSMenuItem"; title = "Tlačiť…"; ObjectID = "399"; */
"399.title" = "Tlačiť…";

/* Class = "NSMenuItem"; title = "Nastavenie strany…"; ObjectID = "406"; */
"406.title" = "Nastavenie strany…";

/* Class = "NSMenuItem"; title = "Zatvoriť"; ObjectID = "419"; */
"419.title" = "Zatvoriť";

/* Class = "NSMenuItem"; title = "Povoliť delenie slov"; ObjectID = "422"; */
"422.title" = "Povoliť delenie slov";

/* Class = "NSMenuItem"; title = "Zarovnať do bloku"; ObjectID = "424"; */
"424.title" = "Zarovnať do bloku";

/* Class = "NSMenuItem"; title = "Odvolať"; ObjectID = "451"; */
"451.title" = "Odvolať";

/* Class = "NSMenuItem"; title = "Obnoviť"; ObjectID = "452"; */
"452.title" = "Obnoviť";

/* Class = "NSMenuItem"; title = "Otvoriť posledné"; ObjectID = "459"; */
"459.title" = "Otvoriť posledné";

/* Class = "NSMenu"; title = "Otvoriť posledné"; ObjectID = "460"; */
"460.title" = "Otvoriť posledné";

/* Class = "NSMenuItem"; title = "Vyčistiť menu"; ObjectID = "461"; */
"461.title" = "Vyčistiť menu";

/* Class = "NSMenuItem"; title = "Okno"; ObjectID = "474"; */
"474.title" = "Okno";

/* Class = "NSMenu"; title = "Okno"; ObjectID = "475"; */
"475.title" = "Okno";

/* Class = "NSMenuItem"; title = "Presunúť všetky do popredia"; ObjectID = "476"; */
"476.title" = "Presunúť všetky do popredia";

/* Class = "NSMenuItem"; title = "Minimalizovať"; ObjectID = "477"; */
"477.title" = "Minimalizovať";

/* Class = "NSMenuItem"; title = "Zväčšiť"; ObjectID = "478"; */
"478.title" = "Zväčšiť";

/* Class = "NSMenu"; title = "Pravopis a gramatika"; ObjectID = "491"; */
"491.title" = "Pravopis a gramatika";

/* Class = "NSMenuItem"; title = "Pravopis a gramatika"; ObjectID = "493"; */
"493.title" = "Pravopis a gramatika";

/* Class = "NSMenuItem"; title = "Zobraziť pravopis a gramatiku"; ObjectID = "494"; */
"494.title" = "Zobraziť pravopis a gramatiku";

/* Class = "NSMenuItem"; title = "Skontrolovať dokument"; ObjectID = "496"; */
"496.title" = "Skontrolovať dokument";

/* Class = "NSMenuItem"; title = "Kontrolovať pravopis počas písania"; ObjectID = "498"; */
"498.title" = "Kontrolovať pravopis počas písania";

/* Class = "NSMenuItem"; title = "Nastavenia…"; ObjectID = "501"; */
"501.title" = "Nastavenia…";

/* Class = "NSMenu"; title = "Služby"; ObjectID = "503"; */
"503.title" = "Služby";

/* Class = "NSMenuItem"; title = "Služby"; ObjectID = "504"; */
"504.title" = "Služby";

/* Class = "NSMenuItem"; title = "Skryť %%app%%"; ObjectID = "505"; */
"505.title" = "Skryť %%app%%";

/* Class = "NSMenuItem"; title = "Ukončiť %%app%%"; ObjectID = "508"; */
"508.title" = "Ukončiť %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Skryť ostatné"; ObjectID = "515"; */
"515.title" = "Skryť ostatné";

/* Class = "NSMenuItem"; title = "Zobraziť všetky"; ObjectID = "517"; */
"517.title" = "Zobraziť všetky";

/* Class = "NSMenuItem"; title = "Pomocník"; ObjectID = "524"; */
"524.title" = "Pomocník";

/* Class = "NSMenuItem"; title = "Pomocník pre %%app%%"; ObjectID = "525"; */
"525.title" = "Pomocník pre %%app%%";

/* Class = "NSMenu"; title = "Pomocník"; ObjectID = "526"; */
"526.title" = "Pomocník";

/* Class = "NSMenuItem"; title = "Tvar znaku"; ObjectID = "529"; */
"529.title" = "Tvar znaku";

/* Class = "NSMenu"; title = "Tvar znaku"; ObjectID = "530"; */
"530.title" = "Tvar znaku";

/* Class = "NSMenuItem"; title = "Tradičný"; ObjectID = "531"; */
"531.title" = "Tradičný";

/* Class = "NSMenuItem"; title = "Zabrániť úpravám"; ObjectID = "534"; */
"534.title" = "Zabrániť úpravám";

/* Class = "NSMenuItem"; title = "Reč"; ObjectID = "537"; */
"537.title" = "Reč";

/* Class = "NSMenu"; title = "Reč"; ObjectID = "538"; */
"538.title" = "Reč";

/* Class = "NSMenuItem"; title = "Spustiť rozprávanie"; ObjectID = "539"; */
"539.title" = "Spustiť rozprávanie";

/* Class = "NSMenuItem"; title = "Zastaviť rozprávanie"; ObjectID = "541"; */
"541.title" = "Zastaviť rozprávanie";

/* Class = "NSMenuItem"; title = "Zväčšiť"; ObjectID = "543"; */
"543.title" = "Zväčšiť";

/* Class = "NSMenuItem"; title = "Zmenšiť"; ObjectID = "544"; */
"544.title" = "Zmenšiť";

/* Class = "NSMenuItem"; title = "Vymazať"; ObjectID = "575"; */
"575.title" = "Vymazať";

/* Class = "NSMenuItem"; title = "Obrysy"; ObjectID = "578"; */
"578.title" = "Obrysy";

/* Class = "NSMenuItem"; title = "Štýly..."; ObjectID = "581"; */
"581.title" = "Štýly...";

/* Class = "NSMenuItem"; title = "Vložiť a prispôsobiť štýl"; ObjectID = "584"; */
"584.title" = "Vložiť a prispôsobiť štýl";

/* Class = "NSMenuItem"; title = "Zobraziť vlastnosti"; ObjectID = "588"; */
"588.title" = "Zobraziť vlastnosti";

/* Class = "NSMenuItem"; title = "Riadkovanie..."; ObjectID = "594"; */
"594.title" = "Riadkovanie...";

/* Class = "NSMenuItem"; title = "Zlom riadku"; ObjectID = "597"; */
"597.title" = "Zlom riadku";

/* Class = "NSMenu"; title = "Vložiť"; ObjectID = "598"; */
"598.title" = "Vložiť";

/* Class = "NSMenuItem"; title = "Vložiť"; ObjectID = "599"; */
"599.title" = "Vložiť";

/* Class = "NSMenuItem"; title = "Zlom odstavca"; ObjectID = "600"; */
"600.title" = "Zlom odstavca";

/* Class = "NSMenuItem"; title = "Zlom strany"; ObjectID = "601"; */
"601.title" = "Zlom strany";

/* Class = "NSMenuItem"; title = "Odkaz…"; ObjectID = "613"; */
"613.title" = "Odkaz…";

/* Class = "NSMenuItem"; title = "Kontrolovať gramatiku s pravopisom"; ObjectID = "626"; */
"626.title" = "Kontrolovať gramatiku s pravopisom";

/* Class = "NSMenuItem"; title = "Zámeny"; ObjectID = "629"; */
"629.title" = "Zámeny";

/* Class = "NSMenu"; title = "Zámeny"; ObjectID = "630"; */
"630.title" = "Zámeny";

/* Class = "NSMenuItem"; title = "Dynamické odkazy"; ObjectID = "631"; */
"631.title" = "Dynamické odkazy";

/* Class = "NSMenuItem"; title = "Dynamické úvodzovky"; ObjectID = "632"; */
"632.title" = "Dynamické úvodzovky";

/* Class = "NSMenuItem"; title = "Dynamické kopírovanie"; ObjectID = "633"; */
"633.title" = "Dynamické kopírovanie";

/* Class = "NSMenuItem"; title = "Vybrať riadok..."; ObjectID = "643"; */
"643.title" = "Vybrať riadok...";

/* Class = "NSMenuItem"; title = "Nový dokument"; ObjectID = "648"; */
"648.title" = "Nový dokument";

/* Class = "NSMenuItem"; title = "Prevody"; ObjectID = "654"; */
"654.title" = "Prevody";

/* Class = "NSMenu"; title = "Prevody"; ObjectID = "655"; */
"655.title" = "Prevody";

/* Class = "NSMenuItem"; title = "Veľké písmená"; ObjectID = "656"; */
"656.title" = "Veľké písmená";

/* Class = "NSMenuItem"; title = "Dynamické pomlčky"; ObjectID = "657"; */
"657.title" = "Dynamické pomlčky";

/* Class = "NSMenuItem"; title = "Nahradenie textu"; ObjectID = "658"; */
"658.title" = "Nahradenie textu";

/* Class = "NSMenuItem"; title = "Automaticky opravovať pravopis"; ObjectID = "662"; */
"662.title" = "Automaticky opravovať pravopis";

/* Class = "NSMenuItem"; title = "Malé písmená"; ObjectID = "664"; */
"664.title" = "Malé písmená";

/* Class = "NSMenuItem"; title = "Začať veľkým písmenom"; ObjectID = "665"; */
"665.title" = "Začať veľkým písmenom";

/* Class = "NSMenuItem"; title = "Zobraziť zámeny"; ObjectID = "670"; */
"670.title" = "Zobraziť zámeny";

/* Class = "NSMenuItem"; title = "Exportovať ako PDF…"; ObjectID = "674"; */
"674.title" = "Exportovať ako PDF…";

/* Class = "NSMenuItem"; title = "Zoznam…"; ObjectID = "676"; */
"676.title" = "Zoznam…";

/* Class = "NSMenuItem"; title = "Tabuľka…"; ObjectID = "677"; */
"677.title" = "Tabuľka…";

/* Class = "NSMenuItem"; title = "Priložiť súbory…"; ObjectID = "678"; */
"678.title" = "Priložiť súbory…";

/* Class = "NSMenuItem"; title = "Detektory dát"; ObjectID = "782"; */
"782.title" = "Detektory dát";

/* Class = "NSMenuItem"; title = "Smer písania"; ObjectID = "786"; */
"786.title" = "Smer písania";

/* Class = "NSMenu"; title = "Smer písania"; ObjectID = "787"; */
"787.title" = "Smer písania";

/* Class = "NSMenuItem"; title = "Odstavec"; ObjectID = "788"; */
"788.title" = "Odstavec";

/* Class = "NSMenuItem"; title = "\tPredvolený"; ObjectID = "789"; */
"789.title" = "\tPredvolený";

/* Class = "NSMenuItem"; title = "\tZľava doprava"; ObjectID = "790"; */
"790.title" = "\tZľava doprava";

/* Class = "NSMenuItem"; title = "\tSprava doľava"; ObjectID = "791"; */
"791.title" = "\tSprava doľava";

/* Class = "NSMenuItem"; title = "Výber"; ObjectID = "793"; */
"793.title" = "Výber";

/* Class = "NSMenuItem"; title = "\tPredvolený"; ObjectID = "797"; */
"797.title" = "\tPredvolený";

/* Class = "NSMenuItem"; title = "\tZľava doprava"; ObjectID = "798"; */
"798.title" = "\tZľava doprava";

/* Class = "NSMenuItem"; title = "\tSprava doľava"; ObjectID = "799"; */
"799.title" = "\tSprava doľava";

/* Class = "NSMenuItem"; title = "Nájsť a nahradiť…"; ObjectID = "816"; */
"816.title" = "Nájsť a nahradiť…";

/* Class = "NSMenuItem"; title = "Previesť na vertikálne rozloženie"; ObjectID = "818"; */
"818.title" = "Previesť na vertikálne rozloženie";

"CustomizeToolbar" = "Prispôsobiť panel s nástrojmi…";

"HideToolbar" = "Skryť panel s nástrojmi";

"View" = "Zobraziť";

"AboutApp" = "O aplikácii %%app%%";

"AppHelp" = "Pomocník pre %%app%%";

"HideApp" = "Skryť %%app%%";

"QuitApp" = "Ukončiť %%app%%";
